Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Firefox en flash  (gelezen 268 keer)

Offline loti

  • Lid
  • Steunpunt: Nee
Firefox en flash
« Gepost op: 2013/11/24, 09:51:07 »
Bij sommige websites krijg ik een melding dat mijn flashplayer verouderd is, en gaat dan niet verder.
Ik werk dan met Firefox 25 en adobe-flashplugin 11.2.202.
Met Chrome lukt het dan wel.

Weet iemand hier een oplossing voor?
Bvd.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Firefox en flash
« Reactie #1 Gepost op: 2013/11/24, 10:33:43 »
Je zou ons de websites kunnen geven zodat wij ook kunnen testen. Maar als je zegt dat met Chrome wel werkt dan ben ik bang dat er helaas weinig kans op een oplossing is aangezien Chrome een eigen Flash Player meelevert die wél veel nieuwer is (op dit moment 11.9); de Linux-versie die o.a. door Firefox wordt gebruikt krijgt geen updates meer anders dan beveiligingsupdates dus die blijft op 11.2 zitten.

Offline loti

  • Lid
  • Steunpunt: Nee
Re: Firefox en flash
« Reactie #2 Gepost op: 2013/11/24, 11:00:02 »
Dit komt o.a.  voor wanneer ik inlog op de site van Nationale Nederlanden en GoogleMaps draait met Chrome veel beter dan met Firefox.

Offline Buzzin

  • Lid
  • Steunpunt: Nee
Re: Firefox en flash
« Reactie #3 Gepost op: 2013/11/24, 12:18:57 »
Dat Google websites beter werken met een Google browser zal denk ik niemand verbazen...toch?
Maar wat Vistaus al aangaf: Flash word niet meer ondersteunt door adobe op Linux.
Als een site vereist dat je een nieuwe versie van flash moet hebben is op dit moment de enige optie om Chrome te gebruiken (niet Chromium)
Gelukkig zijn er nog relatief weinig sites die dit doen, en word flash steeds minder belangrijk als HTML5 goed werkt.
Football: A battle between two teams of mindless thugs over scraps of coloured cloth. Usually accompanied by the spectacle of 22 overpaid primadonnas kicking a ball on a field.
DebianDevuan, KDE & OperaVivaldi addict, RedHat Engineer